Imports System
Imports System.IO


Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        TextBox1.Text = Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName
        Try
            FileSystem.Unlock(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
            FileSystem.Kill(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
            File.Delete(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
            File.Delete(TextBox1.Text)


        Catch ex As Exception

        End Try
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        FileSystem.Unlock(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
        FileSystem.Kill(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
        File.Delete(Wiz_Anti_Virus_New_GUI.OpenFileDialog1.FileName)
        File.Delete(TextBox1.Text)
        Me.Close()

    End Sub
End Class
